<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1aabfb52ef649a75cadae6d6d459027">
  <dict>
    <!--2020-03-28 10:12:31.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:12:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:12:31.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
